#calculators {
  position: relative;
  zoom: 1;
}

#calculators img {
  position: absolute;
  right: -13px;
  top: 35px;
}

#calculators ul {
  border: 1px solid #ADE755;
  padding: 10px 5px;
  background: #E9FAD0;
  overflow: hidden;
  margin: 0 0 20px;
  width: 918px;
}

#calculators ul li {
  background: url("/images/icon/bullet_green.png") 0 1px no-repeat;
  padding: 0 40px 0 21px;
  float: left;
  width: 225px;
  margin: 10px;
  display: inline;
}

#calculators ul li a {
  color: #289132;
  font-weight: bold;
  display: block;
}

.calc {
  border: 1px solid #ddd;
  background: #f9f9f9 url("/images/grad_grey_200px.jpg") 0 bottom repeat-x;
  padding: 20px 15px 15px;
  overflow: hidden;
  width: 578px;
  margin: 0 0 20px;
}

.calc form {
  overflow: hidden;
  width: 100%;
}

.calc .question,
.calc .response  {
  float: left;
}

.calc .section {
  width: 570px;
  overflow: hidden;
  padding:  0 0 20px;
}

.calc .question {
  width: 110px;
  margin: 0 15px 0 0;
  text-align: right;
}

.calc .question label {
  font-weight: bold;
  color: #333;
}

.calc .question label span {
  display: none;
}

.calc .response {
  width: 445px;
}

.calc .response input {
  padding: 2px;
}

.calc .response input {
  width: 5em;
}

.calc .response .vertical li input {
  width: auto;
}

.calc .response label,
.calc .response select {
  font-size: 11px;
}

.calc .response label {
	padding: 0 0 0 7px;
}

.calc .widget {
  margin: 0 0 0 125px;
  font-size: 1.2em;
  display: inline;
}

.calcResults {
  padding: 15px 15px 25px 140px;
  border-left: 1px solid #ADE755;
  border-right: 1px solid #ADE755;
  border-top: 1px solid #ADE755;
  background: #E9FAD0 url("/images/note_edit.gif") 55px 10px no-repeat;
  color: #333;
}
.calcResults .result {
  margin: 0 0 5px;
}

.calcResults .result strong{
  font-size: 13px;
}

.calcResults .result span {
  font-size: 23px;
  font-weight: bold;
  margin: 0 10px 0 0;
}

.calc .unitToggleWidget {
  position: relative;
  zoom: 1;
}

.calc .unitToggleWidget label {
  margin: 0 20px 0 0;
}

.calc .unitToggleWidget li {
  margin: 0;
}

.calc .unitToggle {
  position: absolute;
  top: 5px;
  right: 0;
  color: #666;
}

.calc .unitToggle select {
  margin: 0 0 0 5px;
  width: 10em;
}
